## PsychOS

PsychOS is a multi-user cooperative multitasking operating system for OpenComputers.

### System requirements:

- T1 processor
- 150k RAM
- 40k storage (filesystem and tape supported)

### Features

- Cooperative multitasking
- Copper (inter-)networking
- Comfortable APIs
- Remote login support
- Network booting support

... and probably lots more that aren't included in this list.

### Documentation

- User guide (WIP)
- [Building PsychOS](building.html)
- [API documentation](api.html)
- [Filesystem layout](fhs.html)

### Sources and contributing

PsychOS has its [source code on GitHub](https://github.com/XeonSquared/PsychOS) and is open to pull requests, bug reports and other forms of contribution.

In addition, some [extra PsychOS related projects](https://git.shadowkat.net/izaya/psychos-programs) can be found on the [SKS Gogs](https://git.shadowkat.net) instance
